DX NetOps

Expand all | Collapse all

Can I install CA PM 3.5 in Linux 7.5

Jump to Best Answer
  • 1.  Can I install CA PM 3.5 in Linux 7.5

    Posted 05-20-2018 10:46 AM

    Hi everyone,

    We have implemented CA PM 2.8 in Linux 6.8 and we want to update CA PM to 3.5 and OS to 7.5. But in the documentation only Linux 7.4 appears.



  • 2.  Re: Can I install CA PM 3.5 in Linux 7.5
    Best Answer

    Posted 05-20-2018 08:02 PM

    As of CA PM 3.5 , I guess RHEL 7.4 is whats officially supported by CA and tested . It doesn't mean it will not work with RHEL 7.5, it's just that CA has not tested CA PM 3.5 with RHEL 7.5 and may not be officially supported in case you encounter any issue .